recovery:
  state:
    round: 471
    hash: "50d422be15ad7a0bc59c5cbe1dc27beb5260b8a9287ed481b29845a9ee5a050a619a55b16b124e820d300dd0a1529682"
    timestamp: "2025-09-26T03:07:00.165883Z"
  bootstrap: null
  package: null
  stream: null
